#ifndef __HUB_TO_HUB_H__
#define __HUB_TO_HUB_H__

/*********************************************************/
/* delay in second between 2 $Up strings on the same hub */
/*********************************************************/
#define RHUB_DELAY (3*60)

/**********************************************/
/* initialize the multihub communication side */
/**********************************************/
/* output: 0=ok, else !=0 */
/**************************/
int init_multihub_side(void);

/***************************************************/
/* send the given string to all active remote hubs */
/***************************************************/
void send_string_to_all_rhubs(GString *str);

#endif
